An E_COMPILE_ERROR error after updates to Slider Revolution 6.2.6

Hi,
I received this error message after installing the update of Slider Revolution 6.2.6 on the website https://www.mt-zahnmedizin.de/.
There was a critical error on your website. Please check your website administrator email address inbox for further instructions.

Error details
==============
An error of type E_COMPILE_ERROR was caused in line 283 of the file /html/wordpress/wp-content/plugins/revslider/public/revslider-front.class.php. Error message: require_once (): Failed opening required '/html/wordpress/wp-content/plugins/revslider/admin/includes/shortcode_generator/wpbakery/wpbakery.class.php' (include_path = '.: / Usr / local / pear' )

What can I do?

Thanks

Please sign in to unlock conversation.

If you don't have an account yet, please register now